<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="21dp"
    android:height="20dp"
    android:viewportWidth="21"
    android:viewportHeight="20">
  <path
      android:pathData="M15.215,14.714L10.501,10M10.501,10L5.787,5.286M10.501,10L15.215,5.286M10.501,10L5.787,14.714"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#CECECE"
      android:strokeLineCap="round"/>
</vector>
